#sb-overlay,.ba-booking-background{background-image: url("/files/img/1x/bg-grid.png") !important;}
#sb-loading-inner span{background-image:url("/files/img/1x/shadowbox-loading.gif");}
i.sb-icon {background-image: url("/files/img/1x/sprite-icons.png");}
i.sb-icon.sb-icon-flag, i.sb-icon.sb-icon-flag-o{background-image: url("/files/img/1x/sprite-flags.png");}
ul.sb-social li a,
#sb-share-bar .sb-social-share .sharrre .share { background-image: url("/files/img/1x/sprite-social.png"); }
.sb-submenu ul li.sb-has-kids > a { background-image: url("/files/img/1x/ico-open-close.png"); }
.sb-submenu ul li ul li a { background-image: url("/files/img/1x/ul-li-submenu.png"); }
.sb-packages .sb-package .sb-img img { background-image: url("/files/img/1x/offer-no-photo.jpg"); }
.sb-map-icons i.sb-icon-hotel { background-image: url("/files/img/1x/map-pointer-hotel.png"); }
.sb-footer-logos .sb-iphone { background-image: url("/files/img/1x/mobile-xs.png"); }
.ui-icon, .ui-widget-content .ui-icon { background-image: url("/files/img/1x/sprite-icons.png") !important; }
.ui-widget-header .ui-icon { background-image: url("/files/img/1x/sprite-icons.png") !important; }
.ui-state-default .ui-icon { background-image: url("/files/img/1x/sprite-icons.png") !important; }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon { background-image: url("/files/img/1x/sprite-icons.png") !important; }
.ui-state-active .ui-icon { background-image: url("/files/img/1x/sprite-icons.png") !important; }
.ui-state-highlight .ui-icon { background-image: url("/files/img/1x/sprite-icons.png") !important; }
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon { background-image: url("/files/img/1x/sprite-icons.png") !important; }
.datepicker { background-image: url("/files/img/1x/ico-cal.png") !important; }
.datepicker.no-icon { background-image: none !important; }

.sb-header .sb-booking.sb-box.sb-horizontal{filter:none;}
#content,#content a.toggle_content,
.sb-slideshow .sb-phrase,
.sb-featured.sb-packages.carousel .sb-package .sb-hea,
.owl-carousel .owl-wrapper .sb-hea, .ba-packages.ba-sidebar .sb-hea,
.sb-packages.sb-featured.sb-banners .sb-hea{
background:transparent url("/files/imghotela/1x/bg-tile-b70.png");
}
.sb-menu > ul > li > div,
.sb-packages.sb-featured.sb-banners .sb-txt{
background:transparent url("/files/imghotela/1x/bg-tile-w70.png");
}